/* Menu a scomparsa - COLLAPSE */
.click-target {
    cursor: pointer;
    background-color: linear-gradient(4deg, #b331ffc2 0%, #39006b 100%);
    background-image: linear-gradient(to bottom, #b331ffc2, #39006b);	border-radius:5px;
  }
  
  .expanding-tab {
	border-spacing: 0%;
   /* Intenzionalmente vuoto */
  }
  
  .expanding-tab.tab01 {
    color: white;
  }
  
  .expanding-tab.tab02 {
    color: white;
  }
  
  .expanding-tab.tab03 {
    color: white;
  }
  
  .title-content {
    vertical-align: middle;
    height: 40px;
  }
  
  .hidden-content {
    display: none;
  }

/* Container principale di ogni menu a comparsa */
.menu_dropdown {
    position: relative;
    display: inline-block;
    z-index: 20;
	right:1%;
}

/* Pannello a comparsa menu NASCOSTO */
.menu_dropdown-content {
    display: none;
    position: absolute;
	visibility: hidden;
	opacity:0;
    right: 0px;
	left:-130px;
	background-color: #403e3f;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 1px 1px;
}

/* Pannello a comparsa menu VISIBILE - RIQUADRI */
.menu_dropdown:hover .menu_dropdown-content {
    display: block;
    position: absolute;
    left: -200px;
    min-width: 310px;
	visibility:visible;
	opacity:1;
	border-radius: 2px 2px 2px 2px;
	border-style:solid;
	border-width:thin;
	border-color:#403e3f;
    -webkit-transition: height 1s; /* Safari */
  	transition: visibility 0s, opacity 0.5s linear;
}

/* Pulsante in standby */
.menu_dropdown h1 {
	font-size: 26px;
	font-weight: 700;
	font-style: normal;
	text-align: center;
	color: #dbdbdb;
	padding-top: 16px;
	margin: 0px 0px 5px 0px;
	margin-right: 10px;
	border-style: none none none none;
	/* height: 100%; /* Full height */
	/* position: fixed; Make it stick, even on scroll */
	/* overflow: auto;  Enable scrolling if the sidenav has too much content */
}
/* Cursore su pulsante */
	.menu_dropdown h1:hover {
		color: #cf987d;
		border-style: none none solid none;
		border-width: 5px;
		border-color: #cf987d;
		-webkit-transition: border-width 400ms;
		transition: border-width 500ms;
		/* transition-timing-function: ease-in; */
	}

.menu_dropdown ul {
	text-align:left;
	position:relative;
    list-style-type: none;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
	/* height: 100%; /* Full height */
	/* position: fixed; Make it stick, even on scroll */
    /* overflow: auto;  Enable scrolling if the sidenav has too much content */
}

/* MENU DROPDOWN - Voci Menu Principali */
.menu_dropdown li {
	position: relative;
	font-weight: 700;
	word-spacing: 0px;
	list-style-type: none;
	margin-left: 0px;
	padding: 5px;
	left: 0;
	right: 0;
	/* height: 100%; /* Full height */
	/* position: fixed; Make it stick, even on scroll */
	/* overflow: auto;  Enable scrolling if the sidenav has too much content */
}
/* Voci singole del menu riquadro*/
	.menu_dropdown li a {
		font-size: 26px;
		font-style: italic;
		font-weight: 300;
		color: #dbdbdb;
		position: relative;
		margin: 0;
		left: 0;
		right: 0;
		list-style-type: none;
		line-height: 30px;
		text-decoration: none;
		padding-left: 5px;
		border-spacing: 2px;
		border-width: 0px;
		letter-spacing: 1px;
	}
/* Voci singole del menu HOVER */
	.menu_dropdown li a:hover {
		color: #cf987d;
		position: relative;
		text-decoration: none;
		border-style: none none none solid;
		border-width: 4px;
		border-spacing: 2px;
		padding-left: 5px;
		border-color: #cf987d;
		-webkit-transition: border-width 300ms;
		transition: border-width 300ms;
	}
/* SOTTOVOCI singole del menu HOVER */
	.menu_dropdown li p {
		font-weight: 300;
		font-style: normal;
		font-size:20px;
		color: #cf987d;
		position: relative;
		list-style-type: none;
		margin: 0;
		padding: 1px;
		line-height: 15px;
		left: 5px;
		right: 0;
		text-decoration: none;
		border-spacing: 0px;
		border-width: 0px;
	}
.menu_dropdown li p:hover {
		color:#cf987d;
		text-decoration: none;
	
}